.w-full {
  width: 100%;
}

.w-screen {
  width: 100vh;
}

.w-1\/2 {
  width: 50%;
}

.w-1\/4 {
  width: 25%;
}

.w-3\/4 {
  width: 75%;
}

.w-1\/3 {
  width: 33%;
}

.w-2\/3 {
  width: 66%;
}

.h-full {
  height: 100%;
}

.h-1\/2 {
  height: 50%;
}

.h-1\/4 {
  height: 25%;
}

.h-3\/4 {
  height: 75%;
}

.h-1\/3 {
  height: 33%;
}

.h-2\/3 {
  height: 66%;
}
